Debian Bug report logs - #693381
lxc: [INTL:pt_BR] Brazilian Portuguese debconf templates translation

version graph

Package: lxc; Maintainer for lxc is Daniel Baumann <mail@daniel-baumann.ch>; Source for lxc is src:lxc.

Reported by: Adriano Rafael Gomes <adrianorg@gmail.com>

Date: Thu, 15 Nov 2012 22:12:02 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version lxc/0.8.0-2

Done: Daniel Baumann <daniel.baumann@progress-technologies.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Daniel Baumann <daniel.baumann@progress-technologies.net>:
Bug#693381; Package lxc. (Thu, 15 Nov 2012 22:12:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Adriano Rafael Gomes <adrianorg@gmail.com>:
New Bug report received and forwarded. Copy sent to Daniel Baumann <daniel.baumann@progress-technologies.net>. (Thu, 15 Nov 2012 22:12:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Adriano Rafael Gomes <adrianorg@gmail.com>
To: submit@bugs.debian.org
Cc: debian-l10n-portuguese@lists.debian.org
Subject: lxc: [INTL:pt_BR] Brazilian Portuguese debconf templates translation
Date: Thu, 15 Nov 2012 20:08:38 -0200
[Message part 1 (text/plain, inline)]
Package: lxc
Tags: l10n patch
Severity: wishlist

Hello,

Please, Could you update the Brazilian Portuguese
Translation?

Attached you will find the file pt_BR.po. It is UTF-8
encoded and it is tested with msgfmt and
podebconf-display-po.

Kind regards.
[pt_BR.po.gz (application/x-gzip, attachment)]
[signature.asc (application/pgp-signature, attachment)]

Reply sent to Daniel Baumann <daniel.baumann@progress-technologies.net>:
You have taken responsibility. (Mon, 26 Nov 2012 21:06:07 GMT) Full text and rfc822 format available.

Notification sent to Adriano Rafael Gomes <adrianorg@gmail.com>:
Bug acknowledged by developer. (Mon, 26 Nov 2012 21:06:07 GMT) Full text and rfc822 format available.

Message #10 received at 693381-close@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel.baumann@progress-technologies.net>
To: 693381-close@bugs.debian.org
Subject: Bug#693381: fixed in lxc 0.8.0-2
Date: Mon, 26 Nov 2012 21:03:08 +0000
Source: lxc
Source-Version: 0.8.0-2

We believe that the bug you reported is fixed in the latest version of
lxc, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 693381@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Baumann <daniel.baumann@progress-technologies.net> (supplier of updated lxc package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 26 Nov 2012 21:43:10 +0100
Source: lxc
Binary: lxc lxc-dbg lxc-dev
Architecture: source i386
Version: 0.8.0-2
Distribution: unstable
Urgency: low
Maintainer: Daniel Baumann <daniel.baumann@progress-technologies.net>
Changed-By: Daniel Baumann <daniel.baumann@progress-technologies.net>
Description: 
 lxc        - Linux Containers userspace tools
 lxc-dbg    - Linux Containers userspace tools (debug)
 lxc-dev    - Linux Containers userspace tools (development)
Closes: 693381 693932 694337 694472
Changes: 
 lxc (0.8.0-2) unstable; urgency=low
 .
   * Adding patch to use debian essential stuff rather than openssl to
     generate random mac address in lxc-clone.
   * Adding rsync to suggests (Closes: #693932).
   * Adding Brazilian Portugese debconf translations from Adriano Rafael
     Gomes <adrianorg@gmail.com> (Closes: #693381).
   * Adding patch from Serge Hallyn <serge.hallyn@ubuntu.com> to not fail
     on failure to link kmsg (Closes: #694472).
   * Using lxc-shutdown in initscript rather than lxc-halt (Closes:
     #694337).
   * Using flock without -n in lxc-debconfig.
   * Updating todo file.
   * Replacing lxc-ubuntu with lxc-debconfig.
Checksums-Sha1: 
 883bd1104ac7f55a64888bb21724b33e22e3eab5 1258 lxc_0.8.0-2.dsc
 62f528fe562bdf6dfab228467cc9ffcc155ecf10 41048 lxc_0.8.0-2.debian.tar.xz
 2c66fbeb787a562c36ef066570408f5dca98cc37 173092 lxc_0.8.0-2_i386.deb
 c3120fd9f5eb9f15e6dc46327770e1830e1c720d 269274 lxc-dbg_0.8.0-2_i386.deb
 283bbd11da8fbecd2495753d371165df7ac52280 21070 lxc-dev_0.8.0-2_i386.deb
Checksums-Sha256: 
 696a5e8a2fd36ff6c9556d6b92d97c4e12a43a4c8ff4e7bf66ce0395260ae085 1258 lxc_0.8.0-2.dsc
 0c1fbe03e6aa5c419abadddbf22bcf5d8a71189c9691eca9127b45ee67ff29da 41048 lxc_0.8.0-2.debian.tar.xz
 49d954e1d4bc411cfb26e84525c68f637f0da2dcae7cdbd93a9be91dd3378a5c 173092 lxc_0.8.0-2_i386.deb
 01949aaa818052e363b0c31221845fdb293f7460a9f04b82fd663bda33d55d62 269274 lxc-dbg_0.8.0-2_i386.deb
 9af031f85e259fef87a057dfec0eca1ea46d5d3eca3cc0d6ef942eff83ba5350 21070 lxc-dev_0.8.0-2_i386.deb
Files: 
 0296f3780b1d4049c3b805f2f95fd9d5 1258 admin optional lxc_0.8.0-2.dsc
 bc1834d0b012bee8e65ef984e735c749 41048 admin optional lxc_0.8.0-2.debian.tar.xz
 fde95820a781a7281cea94fa4b1efa03 173092 admin optional lxc_0.8.0-2_i386.deb
 1f9999a3489bd6191f6470776ea48013 269274 debug extra lxc-dbg_0.8.0-2_i386.deb
 a58f632f832fe109bab9aa81bc3502cd 21070 libdevel optional lxc-dev_0.8.0-2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlCz1RsACgkQ+C5cwEsrK54D3QCfQ036wxgJsNI+lQbKl8jiEQZV
JxQAoLPxfbII5WG6r/gl/5sEqbeT85ai
=ZfYr
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 25 Dec 2012 07:29:49 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 10:16:11 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.